[Rpcemu] Rebuilding RPCemu - problem with Allegro

Terry Duell tduell at iinet.net.au
Thu Nov 10 14:42:52 PST 2011


Hullo All,
I have just upgraded from Fedora 15 to Fedora 16 x86_64 and my RPCemu  
fails. It can't find liballeg.so.4.2.
The library that is now installed is liballeg.so.4.4.2.
I guess there are a few different ways of handling this, and thought that  
a rebuild of RPCemu might be the simplest, however configure can't find  
the allegro libs. I seem to recall that allegro needed to be configured  
somehow but can't remember how to do that nor can I find any help.
Can someone who knows please point me in the right direction to fix this?

Cheers,
-- 
Regards,
Terry Duell



More information about the Rpcemu mailing list